Bug 24726 - The spec file uses /usr/X11R6/bin/mkfontdir
Summary: The spec file uses /usr/X11R6/bin/mkfontdir
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kappa20 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mutsumi Ishikawa
QA Contact:
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-23 19:28 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-25 00:40:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-23 19:28:04 UTC
The spec file uses /usr/X11R6/bin/mkfontdir and
/usr/X11R6/lib/X11/fonts/misc. But XFree86-xfs
and XFree86 are not listed in the spec file.

Comment 1 Red Hat Bugzilla 2001-01-25 00:40:30 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1


Note You need to log in before you can comment on or make changes to this bug.